## public Timer\Manager::getObjectVersion

### Description    

```php
public Timer\Manager->getObjectVersion ( [bool $major = false] ): string
```

Get the Condorcet PHP version who built this Election object. Usefull pour serializing Election.
    

##### **major:** *```bool```*   
true will return : '2.0' and false will return : '2.0.0'.    


### Return value:   

*(```string```)* Condorcet PHP version.


---------------------------------------

### Related method(s)      

* [static Condorcet::getVersion](../Condorcet%20Class/public%20static%20Condorcet--getVersion.md)    
